/* ============

common

============ */


:root{

    /* //  文字色　// */
      --color: #393939;
    /* // h2文字 // */
      --h2_blue: #dc7987;



    /* //  濃いピンク　//   */
      --pink: #dc7987;
    /* //  中間ピンク　//   */
      --sub-pink: #f4d3d8;
    /* //  薄ピンク　//   */
      --pastel-pink:#ffeff1;
    /* //  極薄ピンク　//   */
      --pastel-sub-pink:#fffafb;
    /* //  灰色　//   */
      --gray:#f5f5f5;


    /* //  グラデ―ション　//   */    

    --grade: linear-gradient(-60deg, #eb7889, #f68e74);

    --grade-b: linear-gradient(-60deg, #f0b3bc, #f9c5b8);

      
    
      /* //  大サイズ文字　2rem// */
      --font-a: clamp(1.25rem, 0.977rem + 1.36vw, 2rem);
      /* //  中サイズ文字　// */
      --font-b: clamp(1.25rem, 1.068rem + 0.91vw, 1.75rem);
    /* //  小サイズ文字　1.2rem// */
      --font-c: clamp(0.875rem, 0.739rem + 0.68vw, 1.25rem);
      /* //  極小サイズ文字　// */
      --font-d: 0.8rem;
    
    
    /* //  sp時中サイズ文字　// */
    --font-bs:clamp(1rem, 0.75rem + 1.25vw, 1.25rem)

}


body{
    letter-spacing: 2px;
    line-height: 2em;
    font-family: "Noto Sans JP", sans-serif;
}

p{
    color: var(--color);
    line-height: 2em;
}

dt,
dd,
li{
    line-height: 1.3em;
}


.sp,
.sp-2,
.sp3{
    display: none!important;
}

.sp-br{
    display: inline-block;
}

h2{
    font-family: "Zen Old Mincho", serif;
    font-weight: bold;
    line-height: 2em!important;
    font-size: 24px;
}

h2 .pink{
    font-family: "Zen Old Mincho", serif;
}

.lp-wrap{
    max-width: 1200px;
    width:90%;
    margin: 0 auto;
    display: block;
}

.left_border{
    border-left: 20px solid var(--pink);
    font-size: var(--font-b);
    display: block;
}

.left-border-right{
    margin-left: 18px;
    line-height: 2em;
}

.left-border-right .sp-br{
    font-size: 28px;
}



.period_border{
    width: 10%;
    border-bottom: 3px solid var(--pink);
    margin-left: auto;
    padding-top: 5%;
}


.pink{
    color: var(--pink)!important;
}

.sub-pink{
    color: #ffb6c1;
}

.lg{
    font-size: 36px;
}

.lgs{
    font-size:clamp(6.25rem, 5.795rem + 2.27vw, 7.5rem);
    line-height: 1.2em;
	    font-family: "Zen Old Mincho", serif;
}


.en{
    visibility: hidden;
}

.font-bold{
	font-weight: bold;	
}

.button{
    display: block
}

#floating-navi-sp{
    z-index: 100000!important;
}




/* ============

fix

============ */



.fix{
width: 100%;
position: fixed;
z-index: 10000;
background: rgba(220, 121, 135, 0.5);
bottom: 0;
padding: 1%;
}

.fix .button_anime{
    animation:none;
}

.fix .button{
    display: flex;
}

.fix .button:first-child{
    justify-content: end;
    margin-right: 30px;
}

.fix .button:last-child{
    justify-content: left;
}

.pc_2fix{
    display: block;
    background: none;
    position: fixed;
    z-index: 10000;
    right: 0;
    top: 100px;
}

/* ============

top

============ */

.top{
	aspect-ratio: 20 / 9;
	position: relative;
    overflow: hidden;
	padding-top:0;
}

.header_video video {
	width: 100%;
}

.dotted_overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../lp_img/overlay.webp);
	background-size: 2px 2px;
	width: 100%;
	height: 100vh;
}

.h1{
    color:#fff;
    font-size: clamp(5rem, 4.545rem + 2.27vw, 6.25rem);
    line-height: clamp(4rem, 3.409rem + 2.95vw, 5.625rem);
    font-family: "Zen Old Mincho", serif!important;
	position: absolute;
	top: 15%;
	left: 10%;
}



/* ============

about

============ */


.about{
    padding: 6vw 0;
    background: url(../lp_img/img.png) rgba(244, 211, 216);
    background-position: right top 2%;
    background-size: 40%;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.about::before{
    content: "";
    position: absolute;
    background: url(../lp_img/acceent.png) no-repeat left / contain;
    width: 100%;
    height: 230px;
    top: 40px;
}

.about-first{
	padding-bottom:6%;
}

.about-first h2{
	    background: #fff;
    display: inline-block;
    padding: 0 2%;
    color: var(--pink);
    font-size: 48px;
    font-family: 'Noto Sans JP', "源ノ角ゴシック", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, "Open Sans", "Helvetica Neue", "sans-serif", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin-bottom: 2%;
	    letter-spacing: 5px;
}

.about-title{
	background:var(--pink);
	color:#fff;
	font-weight: bold;
	font-size: var(--font-a)
}

.about-title h2{
	display: flex;	
	justify-content:center;
	align-items: center;
	font-family: 'Noto Sans JP', "源ノ角ゴシック", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, "Open Sans", "Helvetica Neue", "sans-serif", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.title-accent{
	background:url(../lp_img/img_ex07.png) no-repeat center / contain;
    width: 30px;
	height: 30px;
    display: block;
	margin-left: 10px;
}

.at01{
	border-radius: 30px 30px 0 0;
	padding: 10px 0;
}

.about-box{
    background: rgba(255,255,255,1);
    border-radius: 30px;
    width: 100%;
    padding: 5%;
}

.about-num{
	width: 13%;
    display: block;
    margin-bottom: -10%;
}

.about-box2{
    background: rgba(255,255,255,0.8);
    border-radius: 30px;
    width: 80%;
    padding: 5%;
    position: relative;
    margin: 0 0 0 auto;
}

.about-content01{
    display: flex;
    align-items: center;
    width: 90%;
    margin: 0 auto;
    padding: 5% 0 3%;
	justify-content: space-between;
}

.about-content01 .activity-img{
	width: calc(100% / 4);
	margin: 0;
}

	    .activity-item:first-child,
		.activity-items:first-child{
        margin-bottom: 0vw;
    }

.about-section{
	background: #f5f5f5;
	border-radius: 0 0 30px 30px;
}

.as-txt{
	color:var(--pink);
	font-weight:bold;
	font-size:var(--font-b);
	text-align: center;
	padding-bottom:2%;
}


.about-x{
	width:5%;
	height:5%;
}

.about p > a {
    color: #0000ee;
    display: inline;
}

.ac-img{
	width: calc(100% / 4);
}

    .about-contents:nth-child(2n) {
        margin: 3% 0;
    }


/* ============

about02

============ */

.ta02{
	background:url(../lp_img/img_ex08.png) no-repeat center / contain;
}

.about-content02 img{
	display: block;
}

.about-content02{
	padding: 5%;
}

.as02_img{
	padding: 5% 0;	
}

.as02_img img{
		width:90%;
		margin: 0 auto;
}
.about-img01 img{
	width:90%;
}

.about-img01{
	display:flex;
	padding-bottom: 5%;
}

.as02_img02{
	margin-left: auto;
}

.about-imgbox02{
	margin-left:5%;
}

/* ============

about03

============ */

.ta03{
	background:url(../lp_img/img_ex09.png) no-repeat center / contain;
}

.as03{
	padding: 5% 0;
}

.about-content03 img{
	width: 90%;
}

.ac_arrow{
	width: 60%!important;
    margin-bottom: -2%!important;
    padding-top: 2%;
    position: relative;
}



/* ============

intro

============ */

.intro{
    padding: 5% 0 0;
    position: relative;
    overflow: hidden;
}


.intro::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 850px;
    background: url(../lp_img/border_1.png) no-repeat left / contain;
    left: 0;
    top: 0;
    z-index: -1;
}



.intro-box{
    display: flex;
}

.intro-img{
	width: 50%;
}

.intro-img img{
    width: 100%;
}

.intro-text{
	width: 100%;
    padding-left: 5%;
}

.intro h2{
    font-size: 24px;
	margin-bottom: 24px;
    font-family: "Zen Old Mincho", serif;
}

.last-intro{
	padding: 0 0 3%;
}

.last-introbx{
    width: 100%;
    border: 3px solid var(--pink);
    border-radius: 30px;
    padding: 2%;
    margin: 0 auto;
    align-items: center;
	margin-top: 3%;
}

.last-introbx img{
	width: 70%;
}

.reference{
	width: 90%;
}


/* ============

cta-area

============ */

._cta01 p .sp-br{
    font-size: 14px;
    line-height: 2em;
    font-family: 'Noto Sans JP',"源ノ角ゴシック","ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, "Open Sans", "Helvetica Neue", "sans-serif", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.cta-contents{
	display: flex;
	justify-content: center;
	align-items: center;
}

.cta-contents p{
	color: var(--pink)!important;
	width: 70%;
	flex-grow: 1;
}

.cta_arrow{
	width: 30px;
	height: 30px;
	flex-grow: 0;
	margin-right: 20px;
}


.cta-area{
    background: var(--grade);
    font-weight: bold;
    padding: 6% 0;
}


.button_hf{
	width: 80%;
}

.button_2{
	width: 90%;
	margin: 0 auto;
	display: block;
}

.button_anime{
	animation: 3.5s ease-in-out 3s infinite bt_anime;
}

@keyframes bt_anime{
	0%{
	transform: scale(1);
	}
	
	50%{
	transform: scale(1.05);
	}
	
	100%{
	transform: scale(1);
	}
}


.cta-box p{
    color: #fff;
}

.cta-box p .sp-br{
    font-size: 14px;
    line-height: 2em;
}

.cta-box{
    text-align: center;
    color:var(--pink);
}

.cta-items{
	display:flex;
}

.cta-area .button{
    margin: 3% auto 0;
}


.ex-btn{
		width:100%;
	padding:6%!important;
}

.cta-area .cta-box{
    font-family: 'Noto Sans JP',"源ノ角ゴシック","ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, "Open Sans", "Helvetica Neue", "sans-serif", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.btn-box{
    display: flex;
    justify-content: center;
    text-align: center;
}







/* ============

vision

============ */

.vision{
    padding:  6% 0;
    position: relative;
    background: url(../lp_img/img_18.png) no-repeat right bottom/ 60%;
    overflow: hidden;
}


.vision-back{
    background: url(../lp_img/about_003.jpg) no-repeat center / cover;
    width: 100%;
    height: 300px;
}


.vision-box{
    display: flex;
    margin-bottom: 6%;
    align-items: center;
}

.activity-img{
    width: 30%;
    display: block;
    margin: 0 auto;
}




.vision-text{
    width: 100%;
}

.vision-text p {
    padding: 8% 0 0;
}

.vision-img{
    width: 80%;
    display: block;
    margin-left: auto;
}

.vision-img img{
    width: 85%;
}

.vision h2{
    font-size: 24px;
    font-family: "Zen Old Mincho", serif;
}

._02{
    margin: 5% 5% 5% 36%;
}

.border-r{
	border-radius: 30px;
}


/* ============

activity

============ */




.activity-h2{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Zen Old Mincho", serif;
}

.act-icon{
    background: url(../lp_img/icon_.png) no-repeat 10% / contain;
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 16px;
}

.activity-box{
    background: var(--pastel-pink);
    border: 3px var(--pink) solid;
    border-radius: 30px;
    padding: 5%;
}

.activity-contents{
    padding-top: 3%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #fff;
}

.activity-items{
    display: flex;
    justify-content: center;
	flex-direction: row;
    gap: 30px;
    width: 100%;
}

.activity-items:first-child{
    margin-bottom: 3%;
}


.activity-item{
    width: 40%;
    background: #fff;
    border-radius: 30px;
	padding: 1% 2%;
    display: flex;
    align-items: center;
	border: 1px solid var(--pink);

}

.activity-text{
	color: var(--color);
}

.activity-image{
	width: 30%;
	display: flex;
    align-items: center;
}

.activity-text{
	width: 70%;
}


.activity-item dd{
    text-align: center;
}

.activity-title{
    display: flex;
    align-items: center;
}


.number{
    font-size: 24px;
    border-radius: 50%;
    background: #fff;
    color: var(--pink);
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Zen Old Mincho", serif;
    padding-bottom: 2%;
    padding-left: 1%;
}



/* ============

intro02

============ */

.intro02{
    overflow: hidden;
    position: relative;
    background: url(../lp_img/img_18.png) no-repeat right bottom/ 80%;
}

.intro02:before{
    position: absolute;
    content: "";
    width: 100%;
    height: 850px;
    background: url(../lp_img/border_1.png) repeat-y left / contain;
    left: 20px;
    bottom: 0;
    z-index: -1;
}


.intro-back{
    background: url(../lp_img/img_6.png) var(--pastel-pink);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 17%;
    padding: 3% 0;
}

.intro-title{
    color: #fff;
    font-weight: bold;
    background: var(--pink);
    width: 60%;
    margin-left: auto;
    border-radius: 30px 0 0 30px;
    padding: 36px 0;
}


.intro-title .left_border{
    margin-left: 60px;
    border-left: 30px solid #fff;
}



.intro02-box{
    display: flex;
}

.intro02-img{
    width: 60%;
}

.intro02-text{
    width: 100%;
    padding-right: 5%;
}

.intro02-img img{
    width: 100%;
}

.intro02 h2{
    font-size: 24px;
    font-family: "Zen Old Mincho", serif;
}


/* ============

cta02

============ */


._cta02 p .sp-br{
    font-family: "Zen Old Mincho", serif;
    font-size: 24px;
    line-height: 2em;
}


/* ============

problem

============ */

.problem{
    padding: 3% 0;
    background: url(../lp_img/img_8_.jpg) no-repeat center / cover;
	position:relative;
}

.problem-text{
    width: 100%;
    margin-left: auto;
	background: rgba(255, 255, 255, 0.9);
    border-radius: 60px;
}

.problem-textbx{
	    margin-left: 3%;
}

.problem-box{
		padding:5%;
		display: flex;
}


.problem-p p {
    padding: 2% 0 0;
}

.problem h2{
    font-size: 24px;
    font-family: "Zen Old Mincho", serif;
}



/* ============

support

============ */


.support{
    background: var(--pastel-pink);
    padding: 3% 0;
}

.support h2{
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: var(--pink);
    padding-bottom: 3%;
    width: 80%;
    margin: 0 auto;
    font-family: "Zen Old Mincho", serif;
}

.support-box{
    background: #fff;
    border-radius: 30px;
    color: #c7c7c7;
    padding: 6%;
}

.support-text{
	padding-top:5%;
}


/* ============

donation

============ */


.donation_02{
    background: url(../lp_img/border_2.png)no-repeat bottom / contain;
    padding: 3% 0 6%;
}

.donation-h2{
    font-weight: bold;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Zen Old Mincho", serif;
}


.don-icon{
    background: url(../lp_img/icon_6.png) no-repeat 10% / contain;
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 16px;
}

.donation-box{
    background: var(--pastel-sub-pink);
    border-radius:30px;
    padding: 3%;
    border: 1px solid var(--pink);
    margin: 3% auto;
    width: 80%;

}

.donation-img{
    width: 100%;
}

.donation-p{
    font-weight: bold;
}

.donation-p .pink{
    border-bottom: 1px solid var(--pink);
}



/* ============

cta-area03

============ */


.cta-area-box{
    display: flex;
    align-items: center;
    color: #fff;
}

.cta-area-text{
    margin: 0 32px;
}

.cta-area-text p{
    margin: 40px 0;
    color: #fff;
}

.cta-img img{
    width: 100%;
}

.ctaimg{
    width: 100%;
    display: block;
}

.ctaimg_02{
    margin: 40px 5px 50px -45px;
}

.ctaimg_02 img,
.ctaimg_04 img,
.ctaimg_06 img
{
    width: 120%;
}

.ctaimg_05{
    margin: 40px 5px 50px 45px;
}

._cta03 h2{
    font-size: 24px;
    text-align: center;
    line-height: 2em;
    font-family: "Zen Old Mincho", serif;
}

._cta03 p{
    font-weight: normal;
}

._cta03 p .sp-br{
    font-family: "Zen Old Mincho", serif;
    font-size: 24px;
    line-height: 2em;
}


._cta03 .corporation{
	color:var(--pink);
	padding:3%;
}


.slide-btn-box{
    margin: 0 auto;
    width: 50%;
	padding-bottom: 3%;
	}



.slide-btn{
    background: var(--pink);
    color: #fff;
    padding: 1vw;
    width: 100%;
    border-radius: 60px;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
	border: 1px solid var(--pink);
}

.slide-btn:hover{
    transition: .5s;
    background: rgba(255,255,255,0.8);
    color: var(--pink);
    border: 1px solid var(--pink);
}



/* ============

message

============ */


.message{
    background: var(--pastel-pink);
    padding: 3% 0;
}

.message-h2{
    font-weight: bold;
    font-size: 24px;
    color: var(--pink);
    background: url(../lp_img/MESSAGE.png) no-repeat center / contain;
    text-align: center;
    padding: 2.5% 0;
    font-family: "Zen Old Mincho", serif;
}

.message-box{
    background: #fff;
    border-radius: 30px;
    padding: 5% ;
}

.message-contents{
    display: flex;
    align-items: center;
}

.message-text{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.message-img{
    width: 30%;
    margin-right: 60px;
}

.message-img img{
    width: 100%;
}

.message-items{
    color: var(--pink);
    display: flex;
    align-items: center;
    margin-top: 24px;
    font-family: "Zen Old Mincho", serif;
}

.message-items span{
    display: block;
    text-align: end;
}

.message-border{
    height: 1px;
    background: var(--pink);
    width: 70%;
}

.message-name{
    width: 30%;
}



/* ============

achievement

============ */


.achievement h2{
    font-size: 24px;
    font-family: "Zen Old Mincho", serif;
}

.achievement-back{
    background: url(../lp_img/achievement_001.jpg) no-repeat top / cover;
    width: 100%;
    height: 300px;
    position: relative;
}

.achievement-back:after{
    content: "";
    position: absolute;
    background: url(../lp_img/ACHIEVEMENT.png) no-repeat bottom / contain;
    width: 100%;
    height: 100px;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.achievement{
    padding-bottom:6%;
    background: url(../lp_img/border_2.png) no-repeat bottom / contain;
}

.achievement-box{
    padding: 3% 0;
    display: flex;
}

.achievement-text{
    padding-right: 5%;
}

.achievement-text p{
    padding: 5% 0 0;
}

.achievement-img{
	    display: flex;
    	align-items: center;
}

.achievement-img img{
    width: 100%;
}


.achievement-box02{
    color: #fff;
}

.achievement-box02 dl{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 2% 0;
}

.achievement-box02 dl:not(:last-child){
    border-bottom: 1px solid var(--gray);
}

.ac-icon{
    padding-left: 7rem;
    background: url(../lp_img/icon9.png) no-repeat 5px center / 40px auto;
}

.achievement-box02 .icon02{
    background: url(../lp_img/icon10.png) no-repeat 5px center/ 40px auto;
}

.achievement-box02 .icon03{
    background: url(../lp_img/icon11.png) no-repeat 5px center/ 40px auto;
}
.achievement-box02 .icon04{
    background: url(../lp_img/icon12.png) no-repeat 5px center/ 40px auto;
}
.achievement-box02 .icon05{
    background: url(../lp_img/icon13.png) no-repeat 5px center/ 40px auto;
}
.achievement-box02 .icon06{
    background: url(../lp_img/icon14.png) no-repeat 5px center/ 40px auto;
}

.achievement-box02 dt{
    width: 60%;
    font-size: 20px;
}

.small{
    margin-top: .5rem;
    font-size: 14px;
}

.achievement-box02 dd{
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    text-align: left;
}

.achievement-box02 .num{
    font-size: 36px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.achievement-box02{
    background:var(--pink);
    border-radius: 30px;
    padding: 5%;
}



/* ============

benefit

============ */


.benefit{
    background: var(--pastel-pink);
    padding: 3% 0;
}

.benefit h2{
    background: url(../lp_img/BENEFIT.png) no-repeat center / 50%;
    color: var(--pink);
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin-bottom: 3%;
    padding: 5% 0;
    font-family: "Zen Old Mincho", serif;
}

.benefit-box{
    display: flex;
    justify-content: space-between;
}

.benefit-items{
    width: calc(100% / 3.1);
    border-radius: 30px;
    border: 1px solid var(--pink);
    padding: 5%;
    background: #fff;
    position: relative;
}

.benefit-items::before{
    position: absolute;
    content: "";
    background: url(../lp_img/number1.png) no-repeat center / contain;
    width: 100%;
    height: 60px;
    top: -60px;
    left: 0;
}

._bi02::before{
    background: url(../lp_img/number2.png) no-repeat center / contain;
}

._bi03::before{
    background: url(../lp_img/number3.png) no-repeat center / contain;
}



.benefit-items img{
    width: 100%;
}

.benefit-title{
    color: var(--pink);
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 1px solid var(--pink);
    font-family: "Zen Old Mincho", serif;
    font-size: 20px;
}

.benefit-text{
    padding-top: 10px;
}


/* ============

deduction

============ */

.deduction{
    padding:16vw 0 14vw;
    background: url(../lp_img/border_2.png) no-repeat bottom / contain;
}

.deduction-box{
    border-radius: 30px 30px 0 0;
    background: var(--pastel-pink);
    position: relative;
}

.deduction-box::before{
    content: "";
    position: absolute;
    background: url(../lp_img/DEDUCTION.png)no-repeat center / contain;
    width: 100%;
    height: 100px;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
}   

.deduction-contents{
    padding: 6%;
}

.deduction-title{
    background: var(--pink);
    border: 1px var(--pink) solid;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 40px;
    border-radius: 30px 30px 0 0;
}



.ex-box p{
    border-radius: 30px;
    background: var(--pink);
    color: #fff;
    font-weight: bold;
    padding: 3%;
    align-items: center;
}

.ex-circle{
    background: #fff;
    border-radius: 30px;
    color: var(--pink);
    font-weight: bold;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 16px;
}

.ex-p{
    display: flex;
}

.ex-img{
    width: 100%;
    display: block;
    margin: 6% 0;
}

.flow-box{
    width: 100%;
    border: 1px var(--pink) solid;
    background: #fff;
    padding: 3% 5%;
    border-radius: 30px;
    position: relative;
}

.flow-box::before{
    position: absolute;
    content: "";
    background: url(../lp_img/flow.png) no-repeat center / contain;
    width: 100%;
    height: 60px;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
}

.flow-item{
    width: 100%;
    padding: 3%;
    text-align: center;
    background: var(--sub-pink);
    font-weight: bold;
    position: relative;
    z-index: 2;
}

.flow-item:nth-child(odd):after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 50px solid transparent;
    border-left: 50px solid transparent;
    border-top: 60px solid var(--sub-pink);
    border-bottom: 0;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.flow-item:nth-child(even):after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 50px solid transparent;
    border-left: 50px solid transparent;
    border-top: 60px solid var(--gray);
    border-bottom: 0;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.flow-item:not(:last-child){
    margin-bottom: 30px;
}

.flow-item:last-child:after{
    display: none;
}

.flow-item:nth-child(even){
    background: var(--gray);
}


.other-box p{
    font-weight: bold;
    color: var(--pink);
}

.other-box table{
    width: 100%;
    background: #fff;
}

.other-box td{
    padding: 3%;
    border: 1px solid #c7c7c7;
    text-align: center;
    vertical-align: middle;
}

.other-box p{
    padding: 6% 0 1%;
}







 /* 
===================

faq

===================
 */


 .faq{
    background: var(--gray);
    padding: 3% 0;
  }

  .faq-box{
    padding-top: 5%;
  }

  .faq h2{
    font-weight: bold;
    font-size: 24px;
    color: var(--pink);
    background: url(../lp_img/FAQ.png) no-repeat center / 20%;
    text-align: center;
    padding: 2.5% 0;
    font-family: "Zen Old Mincho", serif;
  }

  
  
  .faq-question{
    padding: 2% 0;
    cursor: pointer;
    margin: 0 8%;
  }

  .q,
  .a{
    font-weight: bold;
    color: var(--pink);
    margin-right: 2%;
    font-family: "Zen Old Mincho", serif;
  }
  
  .faq-answer{
    /* display: none; */
	display: block!important;
    width: 80%;
    padding: 3% 0;
    border-top: 1px dotted var(--sub-pink);
    display: flex;
    display: none;
    margin: 0 8%;
  }

  
  .accordionlist{
    color: var(--color);
    margin-bottom: 3%;
    border: 1px solid var(--pink);
    border-radius: 20px;
    background: #fff;
  }
  
  
   .faq table{
    width: 100%;
   }
  
   .faq table tr td:first-child{
    width: 35%;
   }
  
   .faq td, th {
    padding: 2%;
      vertical-align: middle;
    }
  
  
  
    
  
  /* ================以下アコーディオン===================== */
  
  
  .accordionlist:not(:first-child) {
    margin-top: 10px;
  }
  
  .accordion-title {
    position: relative;
  }
  
  .accordion-title:before {
	display: none;
    position: absolute;
    content: '';
    top: 50%;
    right: 15px;
    height: 4px;
    width: 15px;
    background: var(--pink);
    transform: rotate(90deg);
    transition: all .3s ease-in-out;
  }
  .accordion-title:after {
    display: none;
    position: absolute;
    content: '';
    top: 50%;
    right: 15px;
    height: 4px;
    width: 15px;
    background: var(--pink);
    transition: all .3s ease-in-out;
  }
  
  .accordion-title.open:before {
    transform: rotate(180deg);
  }
  .accordion-title.open:after {
    opacity: 0;
  }
  
  
  
  
   /* 
===================

cta04

===================
 */

 ._cta04{
    padding: 3% 0;
 }


    /* 
===================

last

===================
 */

 .last{
    padding-bottom: 6%;
 }

.last-wrap{
	max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    display: block;
}

.last-img-box{
	width: 100%;
    height:200px;
	display:flex;
}

 .last-img{
    background: url(../lp_img/img_22.png) no-repeat center / cover;
    width: calc(100% / 3);
    height:200px;
 }

 .li02{
    background: url(../lp_img/img_23.png) no-repeat center / cover;
 }

 .li03{
    background: url(../lp_img/img_24.png) no-repeat center 20% / cover;
 }




.last-p{
    text-align: center;
    color: var(--grade);
    font-size: 20px;
    width: 80%;
    margin: 60px auto;
    line-height: 2em;
}

.last-p .sp-br{
    font-family: "Zen Old Mincho", serif;
}


.last .corporation{
	    background: #ffe3e3;
}

.last-btn{
	text-align: center;
}


 .sp,.sp-2{
    display: none;
}


h2 .sp-br,
h2 .left-border-right,
.cta-box .sp-br,
.benefit-title .sp-br{
    font-family: "Zen Old Mincho", serif;
}

.metaslider.ms-theme-clarity .flexslider .slides li{
	margin-top:0!important;
}